# PulpAnsibleClient::AnsibleCollectionVersionSignatureResponse

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**pulp_href** | **String** |  | [optional] [readonly] 
**pulp_created** | **DateTime** | Timestamp of creation. | [optional] [readonly] 
**signed_collection** | **String** | The content this signature is pointing to. | 
**pubkey_fingerprint** | **String** | The fingerprint of the public key. | 
**signing_service** | **String** | The signing service used to create the signature. | 

## Code Sample

```ruby
require 'PulpAnsibleClient'

instance = PulpAnsibleClient::AnsibleCollectionVersionSignatureResponse.new(pulp_href: null,
                                 pulp_created: null,
                                 signed_collection: null,
                                 pubkey_fingerprint: null,
                                 signing_service: null)
```


